/*
Theme Name: BoxOffice Child Theme
Template: boxoffice
Theme URI: https://boxoffice.axiomthemes.com/
Description: BoxOffice Child Theme
Author: AxiomThemes
Author URI: https://axiomthemes.com/
Version: 1.0
Tested up to: 6.8
Requires at least: 5.5
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain: boxoffice
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */
.gform_confirmation_message{
	text-align:center!important;
}
.multi-stop-gradient{
	background: -o-linear-gradient(315deg, #4df4fb 0%, #6ff7d9 35%, #fcd76f 65%, #f8b622 100%);
	background: linear-gradient(135deg, #4df4fb 0%, #6ff7d9 35%, #fcd76f 65%, #f8b622 100%);
}
.smooth-gradient-gradient{
	background: -o-linear-gradient(315deg, #4df4fb 0%, #f8b622 100%);
	background: linear-gradient(135deg, #4df4fb 0%, #f8b622 100%);
}
.service-section-box:hover{
    background: -o-linear-gradient(315deg, #4df4fb 0%, #6ff7d9 35%, #fcd76f 65%, #f8b622 100%);
    background: linear-gradient(135deg, #4df4fb 0%, #6ff7d9 35%, #fcd76f 65%, #f8b622 100%);
    -webkit-transition: ease all 2s!important;
    -o-transition: ease all 2s!important;
    transition: ease all 2s!important;

}
.service-section-box:hover{
    color:black!important;
   
}
.registration-form-global .gform_fields{
	row-gap: 18px !important;
}
.registration-form-global .gform_fields .gfield select {
	border-radius: 28px;
    border: 1px solid #c5bdbd;
    min-height: 48px;
    line-height: 48px;
	
}
.registration-form-global .gform_fields .gfield input {
	width: 100%;
	height: 47px;
	-webkit-box-shadow: none !important;
	        box-shadow: none !important;
	background: #fff;
	border: 1px solid #b5aaaa;
	border-radius: 50px;
	padding: 0px 25px;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}
.registration-form-global textarea{
	background: #fff;
	border: 1px solid #b5aaaa;
	border-radius: 30px;
}
.registration-form-global textarea:focus{
	border: 1px solid var( --e-global-color-theme_color_link );
}
.registration-form-global .gform_fields .gfield input:focus{
	border: 1px solid var( --e-global-color-theme_color_link );
}
.registration-form-global .gform_fields .gfield label{
	margin-bottom: 6px !important;
}
.registration-form-global .gform_fields .gfield_radio{
	-webkit-box-orient: horizontal !important;
	-webkit-box-direction: normal !important;
	    -ms-flex-direction: row !important;
	        flex-direction: row !important;
}
.registration-form-global .gform_required_legend, .registration-form-global .gform_fileupload_rules{
	display: none;
}
.registration-form-global .gform_fields .gform_drop_area {
	padding: 0;
	border: 0;
	-webkit-box-shadow: none;
	        box-shadow: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-column-gap: 0;
	   -moz-column-gap: 0;
	        column-gap: 0;
	background: transparent;
}
.registration-form-global .gform_fields .gform_drop_area button{
	margin-left: 23px !important;
}
.registration-form-global .gform_fields .gfield_radio label{
	padding-left: 10px !important;
	cursor: pointer;
}
.registration-form-global .gform_fields .gfield_radio input[type="radio"] + label::before{
	left: -15px !important;
}
.registration-form-global .ginput_container_consent input{
	padding: 0 !important;
}
.registration-form-global .gform_button {
    color: #fff !important;
    width: 230px !important;
    border-radius: 50px !important;
    background-color: var( --e-global-color-theme_color_link ) !important;
    height: 50px !important;
    text-transform: uppercase !important;
    font-size: 16px !important;
	outline: 0 !important;
	-webkit-box-shadow: none !important;
	        box-shadow: none !important;
	-webkit-transition: 0.4s !important;
	-o-transition: 0.4s !important;
	transition: 0.4s !important;
}
.registration-form-global .gform_button:hover{
	background-color: #000 !important;
}
.registration-form-global .gform_button_select_files{
    color: #fff !important;
    width: 180px !important;
    border-radius: 50px !important;
    background-color: var( --e-global-color-theme_color_link ) !important;
    height: 40px !important;
	-webkit-transition: 0.4s !important;
	-o-transition: 0.4s !important;
	transition: 0.4s !important;
}
.registration-form-global .gform_button_select_files:hover{
	background-color: #000 !important;
}
.registration-form-global .gform_drop_instructions{
	margin-bottom: 0;
	padding-left: 10px;
}


.trx-addons-flipbox-icon-type-image {
    width: 100% !important;
    overflow: hidden;
}

.trx-addons-flipbox-icon-image.trx-addons-flipbox-icon-type-image img {
    height: 100% !important;
    width: 100% !important;
    -o-object-fit: cover;
       object-fit: cover;
}

.trx-addons-flipbox-front {
    background: #121212 !important;
}